@font-face {font-family: Oakes Grotesk Semibold; src: url('../fonts/OakesGrotesk-SemiBold.woff') format('woff'), url('../fonts/OakesGrotesk-SemiBold.woff2') format('woff2');}
@font-face {font-family: Oakes Grotesk Regular; src: url('../fonts/OakesGrotesk-Regular.woff') format('woff'), url('../fonts/OakesGrotesk-Regular.woff2') format('woff2');}

::-webkit-scrollbar { 
  display: none; 
}

:root {
  --site-pad: 40px;
  --timing: 0.25s;
}

body {
    font-family: Oakes Grotesk Semibold, sans-serif;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #000;
}

.half {width: 49.5%;}
.third {width: 32.6%;}
.twothird {width: 66.5%;}

.container {max-width: 1400px; margin: 0 auto var(--site-pad); padding: 0 var(--site-pad);}
.wp-post-image {max-width:100%; width: auto !important; height: auto !important; display:block;}
.gallery-image img {width: auto !important; height: auto !important; display:block;}
.f1, .f2 {display: flex; flex-wrap: wrap;  align-items: flex-start; justify-content: space-between;}
a {text-decoration: none; color: #000; border-bottom: solid 2px #00000000; transition: 0.3s;}
a:hover {border-bottom: solid 2px #000; transition: 0.3s;}

h2, h3, h4, h5, p {margin:0; font-weight:normal;}
h2, h4, p {font-family: Oakes Grotesk Regular, sans-serif; }
h2 {font-size: 100px; line-height: .9;}
h3 {font-size: 25px; letter-spacing: 0.03em; line-height: 1.1;}
h4 {font-size: 70px; line-height: .9;}
h5 {font-size: 12px; letter-spacing: 0.1em;}
p {font-size: 22px; line-height: 1.3; text-transform: none;}

.logo {display:block; width: 85px;}

.site-header {max-width: 1400px; margin: var(--site-pad) auto; padding: 0 var(--site-pad); display:flex; justify-content: space-between; align-items:center;}

.menu {
  display: flex;
  font-size: 12px;
  letter-spacing: 0.1em;
  list-style: none;
}

.menu-item {
  margin: 5px 0 0 25px;
}

.site-nav {
  display: flex;
}

.site-nav img {
  width: 16px;
  transform: translateY(11px);
  margin-left: 25px;
}

.site-nav a, .site-nav a:hover {border-bottom:0}

.menu-item {
  border-bottom: solid 2px #00000000;
  padding-bottom: 3px;
  transition: 0.3s;
}

.menu-item:hover {
  border-bottom: solid 2px #000;
  padding-bottom: 3px;
  transition: 0.3s;
} 

.current-menu-item {
  border-bottom: solid 2px #000;
  padding-bottom: 3px;
}

/* HOMEPAGE */
/* HOMEPAGE */
/* HOMEPAGE */

.hero .intro {
  margin-top: 200px;
  margin-bottom: 40px;
	width: 100%;
}

.headline {
  width: 100%;
}

.workgrid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: .5rem;
}

.journalgrid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: .5rem;
}


.work {position: relative;}

.overlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 35px;
  opacity: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.5s;
  z-index: 2;
}

a.post-thumbnail {
  height:0;
  background-color: #000;
}

.work:hover .overlay {opacity: 1;}

.work h3 {color: #fff;}

/* CASE STUDY PAGES */
/* CASE STUDY PAGES */
/* CASE STUDY PAGES */

.writeup .hero{
  margin-top: 150px;
}

.writeup .info {
  padding-right: 40px;
}

.writeup .profile {
  padding-right: 100px;
}

.writeup h5 {
  margin-bottom: 15px;
}

.grid-item {width: 50%; float: left;}
.grid-item img {display: block; max-width: 100%; width: auto !important; height: auto !important;}

/*VIDEO EMBEDS*/

.embed-container {position: relative;overflow: hidden;width: 100%;}

.embed-square {padding-top: 100%;}

.embed-169 {padding-top: 56.25%;}


.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* MOBILE MENU */
/* MOBILE MENU */
/* MOBILE MENU */

.mobilenav {
  height: 100%; width: 0;
  position: fixed;
  z-index: 999; 
  left: 0; top: 0;
  background-color: #000;
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s;
}

.mobilenav .menu {
  position:relative;
  display: block;
}

.mobilenav .menu-item {
  margin: 0;
}

.mobilenav-content {
  position: relative;
  top: 35%;
  width: 100%;
  text-align: left;
  margin-top: 30px;
}

.mobilenav a {
  text-decoration: none;
  font-size: 85px;
  color: #FFF;
  line-height: .9;
}

.mobilenav .closebtn {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 50px;
}

.desktophide {display: none;}


/* RESPONSIVENESS */
/* RESPONSIVENESS */
/* RESPONSIVENESS */

@media (min-width: 2200px) {
  
  .grid-item {width: 25%;}
}

@media (min-width: 1600px) {
  
  .grid-item {width: 33.3333%;}
}


@media (max-width: 1060px) {
  
  h2 {font-size: 75px;}  
  h4 {font-size: 65px;}

}

@media (max-width: 820px) { 

  :root {
    --site-pad: 32px;
  }

  .writeup .third, .writeup .twothird  {width: 100%;}
  .f1 {flex-direction: column-reverse;}
  
  h2, h4 {font-size: 55px;}  
  
  .overlay {padding: 25px;}
  .writeup .info {padding-bottom: 25px;}

  .journalgrid { grid-template-columns: 1fr 1fr;}
  
}


@media (max-width: 640px) {
  
  :root {
    --site-pad: 25px;
  }

  h1 {width: 70px;transform: translate(4px, 4px)}
  h2, h4 {font-size: 45px;}  

  .half, .third, .twothird  {width: 100%;}
  .grid-item {width: 100%;}

  .hero .intro {margin-top: 150px;}
  .writeup .container {margin-top: 100px;}
  .writeup .profile, .writeup .info {padding-right: 0px;}

  .mobilehide {display: none;}
  .desktophide {display: block;}
  .site-nav img {width: 32px;transform: translateY(4px)}

  .workgrid, .journalgrid { grid-template-columns: 1fr;}

}

@media (max-width:480px) {
  :root {
    --site-pad: 15px;
  }
  
  h2, h4 {font-size: 32px;}
  h3 {font-size: 18px; line-height: 1.3;}
  
  .mobilenav a {font-size: 60px;}
  .mobilenav .menu {padding-inline-start: 20px;}
  
  .hero .intro  {margin-top: 100px; margin-bottom: 20px}
  
  .writeup .container {margin-top: 75px;}  
}

/* ANIMATION */
/* ANIMATION */
/* ANIMATION */

@media (min-width: 820px) {
  .fade-leave-active, 
  .fade-enter-active {
    transition: all 0.25s ease;
  }

  .fade-leave {
    opacity: 1;
    transform: translate(0, 0);
  }

  .fade-leave-to {
    opacity: 0;
    transform: translate(0, 10px);
  }

  .fade-enter {
    opacity: 0;
    transform: translate(0, 10px);
  }

  .fade-enter-to {
    opacity: 1;
    transform: translate(0, 0);
  }

  @keyframes fade {
    0% {
      opacity: 0;
      transform: translate(0, 10px);
    }
    100% {
      opacity: 1;
      transform: translate(0, 0);
    }
  }
  
  @keyframes fade-insta {
    0% {
      opacity: 0;
      transform: translate(0, 21px);
    }
    100% {
      opacity: 1;
      transform: translate(0, 11px);
    }
  }
  
  .logo, header nav{
    animation: fade var(--timing) ease both;
  }

  .site-nav img{
    animation: fade-insta var(--timing) ease both;
    animation-delay: var(--timing);
  }
  
  header nav {
    animation-delay: var(--timing);
  }
}



